﻿body
{
	background-color: #596439;
	font-family: Times New Roman, Serif;
	font-size: 10pt;
	text-align: center;
	margin: 0 6px 0 6px;
	padding: 0;
}

a
{
	color: #412D24;
}

div#main
{
	width: 700px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	background-color: White;
}

#topHeader
{
	background-color: #524E31;
	height: 50px;
}

#topNav
{
	background-color: White;
	padding-right: 6px;
	font-size: 9pt;
	font-weight: bold;
	padding: 2px;
}

#topNav ul
{
	list-style-type: none;
	text-align: right;
	margin: 0;
}

#topNav ul li
{
	display: inline;
	padding-left: 15px;
	text-transform: uppercase;
}

#topNav ul li a
{
	text-decoration: none;
	color: #412D24;
}

#topNav ul li a:hover
{
	text-decoration: underline;
}

#topImage
{
	height: 215px;
	background-color: #50382C;
}

div#pageBottom
{
	background-color: White;
}

#leftNav
{
	width: 120px;
	line-height: 1.5em;
	font-size: 11px;
	background-color: #B5AE94;
}

#leftNav div
{
	background-color: #A59E84;
	padding-top: 6px;
	padding-bottom: 6px;
}

#leftNav ul
{
	list-style-type: none;
	text-align: right;
	margin: 0;
	text-align: left;
	padding-left: 6px;
}

#leftNav ul li
{
	font-weight: bold;
	text-transform: uppercase;
	padding-top: 3px;
	padding-bottom: 3px;
}

#leftNav ul li a
{
	text-decoration: none;
	color: #412D24;
}

#leftNav ul li a:hover
{
	text-decoration: underline;
}

#leftNavBottom
{
	width: 120px;
	height: 200px;
	background-color: #B5AE94;
}

#content
{
	padding: 20px;
}

#bottom
{
	height: 10px;
	background-color: #412D24;
	font-size: 1pt;
}

.contentHeading
{
	font-weight: bold;
	font-size: 14pt;
}

.wineAddress
{
	font-style: italic;
}

.wineWines
{
	font-weight: bold;
	font-size: 12pt;
}

.wineBottle
{
	font-weight: bold;
}

.centre
{
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.winecost
{
	color: #404040;
}

.wineprice
{
	color: #404040;
	padding-left: 4px;
	padding-bottom: 4px;
}
